@charset "utf-8";

/* --------------------------------------------------------
#contents
-------------------------------------------------------- */
#contents{
margin:100px auto;
}

body{background:#FFF;}

#agegate{
width:540px;
height:290px;
margin:0 auto;
border:solid;
border-color:#666;
background-image:url(bss.jpg);
position:relative;
}

#box{
	text-align:center;
	width:400px;
	margin:0 auto;
	position:absolute;
	top:31px;
	left:61px;
}

input[type="button"] { margin:15px;}


/**/
#textBox{ margin:5px; color:#F00; display:none;}
